apiVersion: anynines.com/v1
kind: ServiceBinding
metadata:
  name: example-a9s-logme2
  namespace: default
spec:
  instanceRef: example-a9s-logme2
  serviceInstanceType: logme2
  compositionRef:
    name: a9s-servicebinding
